This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 30640 - Installer crashed - NameError: floppyDrive
Installer crashed - NameError: floppyDrive
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-05 06:57 EST by Juergen Weiss
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 07:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juergen Weiss 2001-03-05 06:57:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (WinNT; I)


During kickstart installation I got the following error:

File "/usr/lib/anaconda/todo.py", line 550, in __init__ 
self.setFdDevice()
File "/usr/lib/anaconda/todo.py", line 595, in setFdDevice
if not floppyDrive: return
NameError: floppyDrive
install exited abnormaly 




Reproducible: Always
Steps to Reproduce:
1. on newer systems with asus cdubx board
2. try kickstart install
3.
	

Actual Results:  installer crashes

Expected Results:  installation should sucseed

under vmware kickstart installation is o.k. - same server, same kickstart file
on older systems 486x installation is also o.k. - same ip, same server, same NIC
Comment 1 Juergen Weiss 2001-03-05 07:12:10 EST
First line on screen:
dules = extraModules, pcicController = pcicController)
Comment 2 Matt Wilson 2001-03-05 11:01:17 EST
fixed in wolverine (beta2)

Note You need to log in before you can comment on or make changes to this bug.